<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Global_Indexer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Global_Indexer.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="Global_Indexer.My.MySettings.DD_ECMConnectionString"
            connectionString="Data Source=172.24.12.41\TESTS;Initial Catalog=DD_ECM_TEST;Persist Security Info=True;User ID=sa;Password=dd"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/>
    </startup>
    <userSettings>
        <Global_Indexer.My.MySettings>
            <setting name="SplitterDistance_Viewer" serializeAs="String">
                <value>526</value>
            </setting>
            <setting name="WDSearch_maximized" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Show_IndexResult" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="DoNot_Show_Documents" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="AppTerminate" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="DA_Vorauswahlaktiv" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="REGEX_Replace" serializeAs="String">
                <value />
            </setting>
            <setting name="FilenameTest" serializeAs="String">
                <value>myFilename.pdf</value>
            </setting>
        </Global_Indexer.My.MySettings>
    </userSettings>
    <applicationSettings>
        <Global_Indexer.My.MySettings>
            <setting name="Test" serializeAs="String">
                <value>DigitalData\windream_CLIENT_WMCC_Neustart</value>
            </setting>
        </Global_Indexer.My.MySettings>
    </applicationSettings>
</configuration>
